<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style type="text/css"></style>
	<title>HTML Introduction</title>
</head>
<body>


	<h1>My First Web Page</h1>
	<!-- <h2>My First Web Page</h2>
	<h3>My First Web Page</h3>
	<h4>My First Web Page</h4>
	<h5>My First Web Page</h5>
	<h6>My First Web Page</h6> -->

	<p>My name is Debbie Joy</p>
	<p>I am a student at Zuitt Coding Bootcamp.</p>
	<p>My favorite hero is <em>iron man</em>.</p>
	<p>He is <strong>strong</strong> and <strong> intelligent.</strong></p>
	<hr/>
	<button>Click here</button>
	<br />
	<br />


	<img src="https://cdn1-www.superherohype.com/assets/uploads/2013/11/18375601324_cacd540a4d_z-1.jpg" alt="Ironman"
	/>
	<br />
	<span>Name:</span>
	<br />
	<span>Address:</span>
	<br />
	<br />
	<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
	<br />
	<br />

	<input placeholder="Enter your name" />
	<br />
	<br />
	<input placeholder="Enter your batch no. " />

</body>
</html>